/* police par defaut de tout le site */
BODY, TD, DIV, SPAN {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; color:#000000; font-weight:normal}
html, body {background-color:#FFF; margin:0; padding:0; }

/* lien par défaut */
A {color:#000000; text-decoration:none}
A:hover {color:#000066; background:#CCCCCC; text-decoration:none}

/* liste par défaut */
ul {list-style-type:square; margin:0; padding-left:15px}

/* titre par défaut */
h1 {color:#000000; font-weight:bold;font-size:16px}

/* image par défaut */
IMG{border:0}


/* temp.html */

#header{
	margin-top:0;
	margin-bottom:0;
	left:0;
	width:100%;
	height:98px;
	BORDER-BOTTOM:#000 6px solid;
	background-image: url(img/titre15.jpg)}

	#hh01{height:41px; float:left}
		#hh01 a:hover {background:#FFF}
	#hh02{
	float:none;
	font-weight:bold;
	padding-top:106px;
	padding-bottom:0;
	position: absolute;
	visibility: visible;
	left: 0;
}

/* MODIF : hauteur de bordure droite de l'UL du menu horizontal (FF et IE), bordure droite parasite UL 2e niveau (IE) - 16/O5/2006 */
      #hh02 ul {padding:0; margin:0; margin-right:1em; display:inline; border-right:2px solid #000066;}
      #hh02 ul ul {border-right:0;}

		#hh02 ul li {border-left:2px solid #000066; display:inline; padding:0 0.6em 0 1em}
		#hh02 a {color:#000000}
		#hh02 a:hover {color:#000066}

#header2{
	clear:left;
	width:100%;
	height:22px;
	background:#CCC;
	border-bottom:4px solid #000066;
	border-top-color: #000066;
}
	#hh03{float:left; font-size:10px; color:#000; margin:0.6em}
	#hh04{float:right; margin-right:0.3em; margin-top:0.3em}

#mentete {
	width:100%;
	height:21px;
	background:#666
}
	#entete {
	float:left;
	padding-top:0.2em;
	padding-left:1em;
	color:#FFF; font-weight:normal
	}
		#entete A {color:#FFF}
		#entete A:hover {color:#FF8000}

  	#entetepage {	
	float:right;
	padding-top:0.2em;
	padding-right:1em;
	color:#FFF; font-weight:bold; text-align:right
  	}
		#entetepage A {color:#FFF; font-weight:normal}
		#entetepage A:hover {color:#FF8000; font-weight:normal}

	DIV.mg1 {clear:left; font-size:9pt; color:#FFFFFF; font-weight:bold; background:#000066; height:21px; margin-top:0.5em; margin-bottom:0.5em; padding-left :0.4em; padding-top:0.2em}
	DIV.mg2 {clear:left; font-size:9pt; color:#FFFFFF; font-weight:bold; background:#000066; height:30px; margin-top:0.5em; margin-bottom:0.5em; padding-left :0.4em; padding-top:0.2em}
	DIV.mg3 {color:#000; padding-left:0.4em; line-height:15px}
	DIV.mg3 a {color:#000}


#menugauche {
	border-bottom:#000 1px solid;
	border-right:#000 1px solid;
	width:135px;
	float:left;
	background:#EEE
}    
 #menudroite {
   float: right;
   width: 13%; /* largeur égale à marge droite de #centre */
   border-bottom:#000 1px solid;
   border-left:#000 1px solid;
   background-color: #EEE;
   text-align: center;
   
}
#contenupage {
	padding-left:135px;
	padding-right:135px
} 
	#coulcentre {padding:20px; background:#FFF}
	



#footer{
	clear:both;
	width:auto;
	text-align:center;
	height:21px;
	background:#666;
	padding-left:0.4em;
	padding-top:0.2em;
	font-weight:bold;
	color:#0000CC
}
	#footer ul { margin-right:1em; display:inline; border-right:2px solid #FFF}
	#footer ul li {border-left:2px solid #FFF; display:inline; padding-right:0.6em; padding-left:1em}
	#footer A {color:#FFF}
	#footer A:hover {color:#0000CC}


/* page accueil */

 #rubriques h1, #aa02 h1, #aa01 h1 {font-size:1.5em}

#accueil{
	width:97%
}

#aa01{
	float:left;
	width:95%;
	padding:0.5em
}

#aa02{
	float:left;
	width:95%;
	BORDER:#003366 1px dotted;
	padding:0.5em;
	background:#EEE
}
	#aa02 h1 {display:inline}



#rubriques{
	float:left;
	width:90%;
	margin-top:1em;
	padding-top:1em;
	padding-bottom:1em;
	border-top:#666 1px solid
}

	#rubriques ul {list-style-type:none; margin:0; padding-left:15px}
	#rubriques A {color:#0000CC}
	#rubriques A:hover {color:#FF6600}
	#rubriques img {float:left}

/* fin page accueil */



/* autres éléments par défaut */
INPUT {
   background-color:#EEE; border-color:#000;  
   border-top-width:1px; 
   border-right-width:1px; 
   border-bottom-width:1px; 
   border-left-width:1px;
   text-indent:1px;  
   font-size:9px
}

textarea {   
   font-size:10pt;
   color:#000;
   font-style:normal;
   line-height:normal;
   font-weight:normal;
   text-decoration:none;
   letter-spacing:normal;
   word-spacing:normal;
   border:thin ridge;
   border-color:black;
   background-color:#EEE
}

SELECT {  
   font-size:9px;
   color:#000;
   background-color:#FFF
}